/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/* THERESA AND DAVIDS ADJUSTMENTS:*/
/* COLORS ******************** */
/* LEFT MENU COLORS ******************** */
/*
#F05A1A - BRIGHT REDDY ORANGE
#F08C40 - SOFT SELECTED ORANGE
#F47933 - NORMAL BACKGROUND ORANGE
#F9D2B5 - SOFT 	PINKKKKKKKKK
*/

#gtpm-sidebar-wrap {height: auto;}





/* HEADER ******************** */

#header_main  {border-bottom:10px solid #023F6E; outline-bottom:1px solid #ffffff;}
#header_main.container_wrap.container_wrap_logo {background:url('http://www.electricaltesting.com.au/wp-content/uploads/2014/07/images-electrical-test-peace-of-mind.jpg') no-repeat bottom right #ffffff;}
#header_meta {box-shadow:5px 5px 10px 20px (0,0,0,0.8) inset;}


/* #header_meta {background:url('http://www.electricaltesting.com.au/wp-content/uploads/2014/07/images-electrical-test-peace-of-mind.jpg') no-repeat right 23px transparent;} */
#header_main  {border-bottom:10px solid #023F6E; outline-bottom:1px solid #ffffff; }

.phone-info {margin-left:-33px;}


#menu-item-3744 > a:nth-child(1) {margin-right:0px; color:#ff6600 !important;}
#menu-item-3834 > a:nth-child(1) {margin-right:0px; color:#ff6600 !important;}
#avia2-menu a {color:#FF6600; text-decoration:underline;}
#avia2-menu li.current-menu-item.current_page_item > a {color:#FF6600 !important;}

.phone-info.with_nav {font-size:11px; color:#333333; font-weight:bold;}
.phone-info.with_nav a {} 

.html_header_sticky_disabled .container_wrap:first-child {border-top:1px solid #FFFFFF;}

/* VERTICAL STRETCH FIX ******************** */
.sidebar {padding-bottom:4500px; margin-bottom:-4500px; overflow:hidden;}


/* MENU LEFT ******************** */
.sidebar_left.sidebar .widget_nav_menu, .sidebar_left.sidebar .widget_nav_menu a {font-size:9pt; font-family:Arial;}

.main_color .sidebar .widget_nav_menu, .main_color .sidebar .widget_nav_menu a  {color: #ffffff;}

.sidebar_left .widget_nav_menu, .sidebar_left .widget_nav_menu a {text-transform: uppercase; font-weight:bold; /* text-shadow:0px 0px 5px rgba(255,255,255,0.8); */ }

.sidebar_left .widget_nav_menu {margin-top:-50px;}

/* .sidebar_left {min-height:100%; margin-left:-50px;} */
.sidebar_left {min-height:100%; margin-left:-100px;}

.sidebar_left .inner_sidebar {margin-right:auto;}


/* .sidebar_left.sidebar .widget_nav_menu ul li  {max-width:100%; border-bottom:1px solid #ffffff !important;} */

.sidebar_left.sidebar {background-color:#F47933; text-align:left; color:#ffffff;}
.sidebar_left.sidebar li {border-bottom:1px solid #ffffff;}
.sidebar_left.sidebar li li {border-bottom:none;}

.sidebar_left.sidebar li {padding-left:45px;}


/* CURRENT MENU ITEMS */
/* .sidebar_left.sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {border-bottom:1px solid #000000;} */
.sidebar_left.sidebar .current-menu-item li {padding-left:45px;/* SELECTED PARENT SUB MENU LI'S */}
#top .sidebar_left .widget_nav_menu ul ul li:before {content: "";}
#top .sidebar_left .widget_nav_menu ul ul li {margin-right:0px; max-width:100%;}
#top .sidebar_left .widget_nav_menu ul ul li a {padding-left:0px;} 
#top .sidebar_left .widget_nav_menu .current-menu-item > ul {padding-right:0px;}



/* #top .widget_nav_menu li .current-page-item > a {padding-left:255px;}
.sidebar_left .current-page-item > a {padding-left:255px;}
#menu-ets-menu .current-page-item {padding-left:255px; background-color:black !important;} */





#top .sidebar_left.sidebar ul:first-child > .current-menu-parent {background-color:#F08C40; color:#FFFFFF; text-shadow:0px 0px 5px rgba(255,255,255,0.8); font-weight:bold; background-image:url(http://www.electricaltesting.com.au/wp-content/uploads/2014/07/menu_icon_r1.png); background-repeat:no-repeat; }


.sidebar_left.sidebar .widget_nav_menu ul:first-child > .current-menu-parent > a {padding-left:45px; }



.sidebar_left .widget_nav_menu ul:first-child > .current-menu-item, .sidebar_left .widget_nav_menu ul:first-child > .current_page_item {padding-right:1px;}

.sidebar_left .current-menu-item > a {background-color:#F08C40; color:#ffffff;}

.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item {padding-top:0px;}

.sidebar_left .current-menu-item > ul.sub-menu  {display:block; background-color:#F9D2B5;}

.sidebar_left .current-menu-item > ul.sub-menu > li.menu-item-object-page {background-image:url(http://www.electricaltesting.com.au/wp-content/uploads/2014/07/menu_icon_child_r1.png); background-repeat:no-repeat; border-bottom:1px solid #ffffff;/* SELECTED PARENT SUB MENU LI'S */}


.sidebar_left .current-menu-item > ul.sub-menu > li.menu-item-object-page  > a {display:block !important; /* THIS IS IT */}

.current_page_item > a, .current-menu-item > a {color:#ffffff !important; text-shadow:0px 0px 5px rgba(255,255,255,0.8);  /* SELECTED PARENT MENU ITEM LINK - NOT SUB MENU ITEMS */}



#top .sidebar_left .widget_nav_menu ul ul li a {padding-right:5px; font-weight:normal !important}


#top .widget_nav_menu li {position:inherit;}
#top .sidebar_left.sidebar .widget_nav_menu li.current-menu-parent {padding:0px !important; margin:0px !important; outline:0px !important; box-shadow:none !important;}

.sidebar_left.sidebar .widget_nav_menu li.current-menu-parent > .sub-menu > li {background-image:url(http://www.electricaltesting.com.au/wp-content/uploads/2014/07/menu_icon_child_r1.png); background-repeat:no-repeat; text-shadow:none !important; font-weight:normal !important; border-bottom:1px solid #ffffff; position:inherit;} /* ALL ITEMS IN THE SUBMENU*/


.sidebar_left.sidebar .widget_nav_menu li.current-menu-parent > .sub-menu > li.current-menu-item > a {font-weight:400 !important; color:#000000 !important; background-color:transparent !important;  text-shadow:none !important; font-weight:normal !important; position:relative;} /* WHEN IT'S SELECTED */


 

#top .sidebar_left .widget_nav_menu .current-menu-parent > ul {padding-right: 0px;}







.sidebar_left li  > ul.sub-menu > li.menu-item-object-page > a {color:#666666; display:none; border:none;}

.sidebar_left .current_page_parent  ul.sub-menu  {display:block; background-color:#F9D2B5;}

.sidebar_left li.current-menu-parent  > ul.sub-menu > li.menu-item-object-page > a {display:block; color:#666666 !important;}

.sidebar_left li.current_page_ancestor > a {color:#FFFFFF !important;}

.sidebar_left .widget_nav_menu li {background-image:url(http://www.electricaltesting.com.au/wp-content/uploads/2014/07/menu_icon_r1.png); background-repeat:no-repeat;}

#top .sidebar_left.sidebar .widget_nav_menu ul:first-child > .current-menu-item > a, #top .sidebar_left.sidebar .widget_nav_menu ul:first-child > .current_page_item > a {padding-left:45px; background-image:url(http://www.electricaltesting.com.au/wp-content/uploads/2014/07/menu_icon_r1.png); background-repeat:no-repeat;}

.widget_nav_menu .sub-menu ul {border:none;}

.sidebar_left .widget_nav_menu ul:first-child > .current-menu-item, .sidebar_left .widget_nav_menu ul:first-child > .current_page_item {top:0px;  border-bottom:1px solid #FFFFFF;}

#top .widget_nav_menu  ul.sub-menu {margin-top:1px;} 


.sidebar_left.sidebar .widget_nav_menu li.current-menu-parent > .sub-menu > li > a {font-weight:normal !important;}


a#advanced_menu_toggle, a#advanced_menu_hide {top:18%;}

section#nav_menu-3 > .widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item {padding-left:0px !important;}

#avia3-menu a {color:#FF6600; text-decoration:underline;}
#avia3-menu li.current-menu-item.current_page_item > a {color:#FF6600 !important;}

/* SEARCHFORM ******************** */
form#searchform input#s {margin-left:10px; margin-right:10px; width:88%;}
#top #searchsubmit {height:40px; right:10px;}


/* IMAGES ******************** */
.ss-img-border {border:1px solid #cccccc;}


.image-overlay.overlay-type-extern {
    display: none  !important;
}

/* HOME BLOCK PANELS ******************** */
.home-block-panel {width:100%; height:400px; color:#ffffff; background-color:#ff6600; border-radius:4px 4px 4px 4px;}

.home div.flex_column:nth-child(12) {
    border: 1px solid #b6b6b6 !important; /* border: 1px solid #fcd6c0 !important; */
    padding: 20px 20px 0px 20px !important;
    background-color: #cccccc !important; /* background-color: #fce9de !important; */
    border-radius: 10px;
}

.home div.flex_column:nth-child(13) {
    border: 1px solid #b6b6b6  !important; /* border: 1px solid #cde0fa !important; */
    padding: 20px 20px 0px 20px !important;
    background-color: #cccccc !important; /* background-color: #e4eefb !important; */
    border-radius: 10px;
}

.home div.flex_column:nth-child(13) h3 {
    font-size: 14px !important;
    
}
/*.home .flex_column .av_one_third   .avia-builder-el-23  .el_after_av_two_third  .el_before_av_one_full  .column-top-margin {
    border-left: 1px solid #ccc !important;
    padding-left: 20px !important;
}*/

/* PANEL BORDERS ******************** */
.ss-panel1 {border:1px solid #cccccc;}


/* TESTIMONIALS ********************* */
.avia-testimonial-content > blockquote {font-style:italic; font-size: small; padding:20px; border-top:1px solid #cccccc; box-shadow:0px 0px 5px rgba(0,0,0,0.2);}


/* FOOTER *************************** */

#footer h3 {color: #619ecd !important; font-size: 13px !important; font-weight: 600px !important; letter-spacing: 1px !important;}

#footer a {color:#FF6600; text-decoration:underline; font-size:11px; line-height:16.5px;}
a.ss-footer-credit {color:#AAAAAA;}
a.ss-footer-credit:hover {color:#ff6600;}

#footer {padding: 0px; border-top:1px solid #ffffff;}
/* .footer_color {background: url('http://www.electricaltesting.com.au/wp-content/uploads/2014/07/images-footer.jpg') repeat-x scroll center -2px #FFF;} */


.footer_color .widget_nav_menu ul:first-child > .current-menu-item, .footer_color .widget_nav_menu ul:first-child > .current_page_item {background-color:#ffffff; color:ff6600 !important; border:none !important;}
.footer_color .widget_nav_menu ul:first-child > .current-menu-item > a, .footer_color .widget_nav_menu ul:first-child > .current_page_item > a {color:ff6600 !important; border:none !important;}
.footer_color .current_page_item > a, .footer_color .current-menu-item > a {color: #f60 !important; text-shadow: none;}


.footer_color .widget_nav_menu ul:first-child > .current-menu-item, .footer_color .widget_nav_menu ul:first-child > .current_page_item {box-shadow:none;}

/* LOGO ***************************** */
.logo img {padding: 15px 0px;}


/* REPSONSIVE *********************** */

@MEDIA ONLY SCREEN AND (MIN-WIDTH:768PX) AND (MAX-WIDTH:1254PX){
.sidebar_left .inner_sidebar {margin-left: 50px !important;}
}

@MEDIA ONLY SCREEN AND (MAX-WIDTH:767PX) {
.responsive #header_main .container {height: 200px !important;}

.logo img {padding:0px;}
strong.logo {height:200px;}
.responsive .logo {height: 200px !important;}
/*.responsive .logo a, .responsive .logo img {margin: 0px auto; max-width: 100%; height: 200px !important; max-height: 136px !important; top:3px;}*/
.responsive .logo a, .responsive .logo img {margin: 0px; max-width: 50% !important; height: 200px !important; max-height: 50% !important; top:3px;}



.avia_desktop #advanced_menu_toggle, 
.avia_desktop #advanced_menu_hide {background-color: #F05A1A; color: #FFF; border-color: #F05A1A;}

.avia_desktop #advanced_menu_toggle:hover, 
.avia_desktop #advanced_menu_hide:hover {background-color: #000000 !important; color: #FFF; border-color: #000000;}

.phone-info {margin-left: 0px;}

.responsive .phone-info {font-size:20px;}

.responsive .content .entry-content-wrapper {padding-left: 90px !important; padding-right: 0px !important;}
}

@MEDIA ONLY SCREEN AND (MAX-WIDTH:480PX) {
.main_menu, #header_main_alternate{display:none;}
.container #advanced_menu_toggle, #advanced_menu_hide{display:block;}
#mobile-advanced{display:block;}

/* .logo img {margin-left:auto !important; margin-left:auto !important;}
.responsive #header_main .container {height: 200px !important;} 

.responsive .mobile_slide_out .logo, .responsive .mobile_slide_out .logo img {float:none; margin:0px auto;} */
}
#header_main.container_wrap.container_wrap_logo {
background: url('http://www.electricaltesting.com.au/wp-content/uploads/2014/07/images-electrical-test-peace-of-mind.jpg') no-repeat scroll right bottom #FFF;
}
#header_main.container_wrap.container_wrap_logo {
background-size:contain;
}


@MEDIA ONLY SCREEN AND (MAX-WIDTH:400PX) {
.logo img {margin-left:auto !important; margin-left:auto !important;}
.responsive #header_main .container {height: 280px !important;} 
.responsive .mobile_slide_out .logo, .responsive .mobile_slide_out .logo img {float:none; margin:0px auto;} 

#header_main.container_wrap.container_wrap_logo {
background: url('http://www.electricaltesting.com.au/wp-content/uploads/2014/07/images-electrical-test-peace-of-mind2.jpg') no-repeat scroll right bottom #FFF;
}
#header_main.container_wrap.container_wrap_logo {
background-size:contain;
}
}